summarylogtreecommitdiffstats
path: root/driver.install
diff options
context:
space:
mode:
Diffstat (limited to 'driver.install')
-rw-r--r--driver.install14
1 files changed, 14 insertions, 0 deletions
diff --git a/driver.install b/driver.install
new file mode 100644
index 000000000000..8585f821e32f
--- /dev/null
+++ b/driver.install
@@ -0,0 +1,14 @@
+post_install() {
+ echo "Restarting CUPS server"
+
+ systemctl restart org.cups.cupsd.service
+ return $?
+}
+
+post_upgrade() {
+ post_install
+}
+
+post_remove() {
+ post_install
+}